/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.2
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

/**
 * Przeniesienie SKU pod klawisz Dodaj do koszyka
 * Jest też odpowiednia funkcja w pliku functions.php do tego
 * Tapir 28.02.2026
 */

div.product .product_meta {
	border: none;
	background: transparent;
	text-align: left;
	width: auto;
	margin: 0;
	clear: both;
	left: inherit;
	right: inherit;
	font-size: 13px;
}

div.product .product_meta .posted_in,
div.product .product_meta .sku_wrapper,
div.product .product_meta .tagged_as {
	display: block;
	margin: 0;
}


/**
 * Stylizacja dla tabelki Tiered Price na karcie produktu
 * Tapir 07.03.2026
 */
table.b2bking_tiered_price_table {
	width: 100%;
	border-collapse: collapse;
	margin: 10px 0;
	background: #fff;
	border: 1px solid #e9e9e9;
	font-size: 14px;
}

table.b2bking_tiered_price_table thead th {
	background: #f5f5f5;
	padding: 8px 16px;
	text-align: left;
	font-weight: 600;
	border-bottom: 1px solid #e9e9e9;
}

table.b2bking_tiered_price_table tbody td {
	padding: 8px 16px;
	border-bottom: 1px solid #eeeeee;
}

table.b2bking_tiered_price_table tbody tr:hover td {
	background: #fafafa;
}

table.b2bking_tiered_price_table td.b2bking_has_color {
	background: #f0fdf4;
	font-weight: 700;
}